using APT.BaseData.Domain.Entities.FM;
using APT.Infrastructure.Core;
using APT.MS.Domain.Enums;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.HM
{
    [Description("作业许可类别表")]
    public class T_HM_WORK_PERMIT_TYPE : MesEntityBase
    {
        [Description("编号")]
        [DataFieldLength(100)]
        [FormFieldTable]
        [FormFieldQuery]
        public string CODE { get; set; }

        [Description("名称")]
        [DataFieldLength(100)]
        [FormFieldTable]
        [FormFieldQuery]
        public string NAME { get; set; }
    }
}
